This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 2642 - Dhcp during the install doesn't work with Ethernet Express 3c509
Dhcp during the install doesn't work with Ethernet Express 3c509
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
6.0
i386 Linux
high Severity high
: ---
: ---
Assigned To: David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-05-07 17:31 EDT by alucas
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-05-10 19:23:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description alucas 1999-05-07 17:31:00 EDT
During the installation of 6.0 the installer doesn't detect
my ethernet express 3c509.  And when I try to use DHCP or
static IP, I can't make it out through the card.  I
switched cards to another one of the same model and even
changed slots...Still no luck. The card worked under NT 4.0
fine, before.  I was even able to install RH 5.2
successfully, but again when trying to upgrade to 6.0 the
same problem happened...What is up with this?
Comment 1 David Lawrence 1999-05-10 19:23:59 EDT
This card most likely needs additional parameters given to the
installer for the card to be detected. Consult the Red Hat
installation documentation for instructions on how to do this. If the
problem persists you can contact our support department for assistance
at http://www.redhat.com/support.

Note You need to log in before you can comment on or make changes to this bug.